Show / Hide Table of Contents

# Enum EncodingType

###### Namespace: Titanium.Web.Proxy.Network.Certificate

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public enum EncodingType

### Fields

Name | Description
--- | ---
XCN_CRYPT_STRING_ANY |
XCN_CRYPT_STRING_BASE64 |
XCN_CRYPT_STRING_BASE64_ANY |
XCN_CRYPT_STRING_BASE64HEADER |
XCN_CRYPT_STRING_BASE64REQUESTHEADER |
XCN_CRYPT_STRING_BASE64URI |
XCN_CRYPT_STRING_BASE64X509CRLHEADER |
XCN_CRYPT_STRING_BINARY |
XCN_CRYPT_STRING_CHAIN |
XCN_CRYPT_STRING_ENCODEMASK |
XCN_CRYPT_STRING_HASHDATA |
XCN_CRYPT_STRING_HEX |
XCN_CRYPT_STRING_HEX_ANY |
XCN_CRYPT_STRING_HEXADDR |
XCN_CRYPT_STRING_HEXASCII |
XCN_CRYPT_STRING_HEXASCIIADDR |
XCN_CRYPT_STRING_HEXRAW |
XCN_CRYPT_STRING_NOCR |
XCN_CRYPT_STRING_NOCRLF |
XCN_CRYPT_STRING_PERCENTESCAPE |
XCN_CRYPT_STRING_STRICT |
XCN_CRYPT_STRING_TEXT |